CREATE TABLE AhCopr(_id INTEGER PRIMARY KEY,code NVARCHAR(20),flag INTEGER,title NVARCHAR(200),type INTEGER,userid INT64);
CREATE TABLE PicSort(_id INTEGER PRIMARY KEY,pid INTEGER NOT NULL, pname VARCHAR(40),name VARCHAR(40) NOT NULL,lvl INTEGER NOT NULL,type INTEGER);
CREATE TABLE AInOut(_id INT64,amount INT64,cdate DATETIME,flag INTEGER,info NVARCHAR(200),orderno NVARCHAR(50),ordertype INTEGER,userid INT64);
CREATE TABLE AMessage(_id INT64 ,cdate DATETIME,flag INTEGER,info TEXT,sender INT64,sendernick NVARCHAR(50),sendto INT64,sendtonick NVARCHAR(50),title NVARCHAR(100),type INTEGER);
CREATE TABLE ASysInfo(_id INTEGER PRIMARY KEY AUTOINCREMENT,adateval DATETIME,adecimalval INTEGER,adesc NVARCHAR(200),adoubleval DOUBLE,info NVARCHAR(200),alongval INT64,name NVARCHAR(100),atype INTEGER);
CREATE TABLE ATrade (_id INT64,begindate DATETIME,buyer INT64,buyname NVARCHAR(50),enddate DATETIME,flag INTEGER,imgurl NVARCHAR(200),piccode NVARCHAR(30),picext NVARCHAR(10),picid INT64,picname NVARCHAR(50),picprice INTEGER,picsort INTEGER,picurl NVARCHAR(200),seller INTEGER,sellname NVARCHAR(50),tradeno NVARCHAR(30),userid INT64);
CREATE TABLE Favorite(_id INTEGER PRIMARY KEY AUTOINCREMENT,adddate DATETIME,favid INT64,piccode NVARCHAR(30),picid INT64,picname NVARCHAR(100),picurl NVARCHAR(200),price INTEGER,userid INT64);
CREATE TABLE InfoCondition(_id INTEGER PRIMARY KEY AUTOINCREMENT,gettime DATETIME,iid INTEGER,infoname NVARCHAR(100),ainterval INTEGER,state INTEGER,uid INTEGER);
CREATE TABLE MsgRemind(_id INTEGER,adddate DATETIME,categorycode INTEGER,contents TEXT,img NVARCHAR(200),isread INTEGER,title NVARCHAR(100),userid INT64);
CREATE TABLE ReleasePic(_id INTEGER PRIMARY KEY AUTOINCREMENT, adddate DATETIME, apicid INT64,fnumber NVARCHAR(30),picdomain NVARCHAR(20),picid INT64,picsize INTEGER,pictitle NVARCHAR(100),picturename NVARCHAR(100),pictureurl NVARCHAR(200),reason NVARCHAR(200),state INTEGER,thumbnailurl NVARCHAR(200),userid INT64,picprice INTEGER);
CREATE TABLE UpPicture(_id INTEGER PRIMARY KEY AUTOINCREMENT,adddate DATETIME,apicid INT64,fnumber NVARCHAR(30),picid INT64,picsize INTEGER,pictitle NVARCHAR(100), picturename NVARCHAR(100),pictureurl NVARCHAR(200),reason NVARCHAR(200),astate INTEGER,thumbnailurl NVARCHAR(200),userid INT64,picprice INTEGER);

INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(1,0,'自然风景',1,1);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(2,0,'商务金融',1,1);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(3,0,'人物百态',1,1);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(5,0,'旅游景点',1,1);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(6,0,'生活百科',1,1);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(7,0,'食品餐饮',1,1);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(8,0,'植物花草',1,1);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(9,0,'动物摄影',1,1);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(10,0,'体育摄影',1,1);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(11,0,'文化艺术',1,1);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(12,0,'建筑摄影',1,1);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(13,0,'纪实摄影',1,1);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(15,0,'农林渔牧',1,1);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(18,0,'科学技术',1,1);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(20,0,'节日摄影',1,1);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(21,0,'概念图库',1,1);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(22,0,'各行各业',1,1);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(26,0,'名片设计',1,2);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(27,0,'包装设计',1,2);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(28,0,'LOGO/吉祥物设计',1,2);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(29,0,'贺卡/请帖/会员卡',1,2);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(30,0,'节日素材',1,2);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(31,0,'画册/宣传单/广告',1,2);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(32,0,'VI设计',1,2);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(33,0,'宣传展板模板',1,2);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(34,0,'字体设计',1,2);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(36,0,'其他设计',1,2);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(37,0,'摄影/写真模板',1,2);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(38,0,'设计素材',1,2);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(44,0,'模型设计/效果图',1,2);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(49,0,'PPT模板',1,2);
INSERT INTO PicSort(_id,pid,name,lvl,type)VALUES(805,0,'摄影素材',1,1);

INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(51,1,'自然风景','天空云彩',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(52,1,'自然风景','山泉瀑布',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(53,1,'自然风景','溪流河流',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(54,1,'自然风景','湖泊池塘',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(55,1,'自然风景','海洋海岛',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(56,1,'自然风景','高山丘壑',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(57,1,'自然风景','沙漠戈壁',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(58,1,'自然风景','草原风光',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(59,1,'自然风景','悬崖峭壁',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(60,1,'自然风景','田园田野',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(61,1,'自然风景','森林植被',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(62,1,'自然风景','高原平原',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(63,1,'自然风景','冰川冰山',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(64,1,'自然风景','沼泽湿地',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(65,1,'自然风景','地理沉积',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(66,1,'自然风景','其它',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(67,2,'商务金融','货币金融',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(68,2,'商务金融','商务用品',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(69,2,'商务金融','商务人物',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(70,2,'商务金融','商务场景',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(71,2,'商务金融','商务礼仪',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(72,2,'商务金融','商务素材',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(73,2,'商务金融','商务概念',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(74,2,'商务金融','商务活动',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(75,2,'商务金融','国际商务',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(76,2,'商务金融','其它',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(77,3,'人物百态','儿童婴儿',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(78,3,'人物百态','老年人物',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(79,3,'人物百态','中年人物',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(81,3,'人物百态','青年少年',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(82,3,'人物百态','明星人物',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(83,3,'人物百态','男性男人',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(84,3,'人物百态','女性女人',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(87,3,'人物百态','艺术造型',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(91,3,'人物百态','人与宠物',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(92,3,'人物百态','表情特写',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(93,3,'人物百态','人体肢体',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(97,3,'人物百态','生活场景',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(98,3,'人物百态','婚纱婚礼',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(99,3,'人物百态','各行各业',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(103,3,'人物百态','其他',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(117,5,'旅游景点','山景区',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(118,5,'旅游景点','水景区',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(119,5,'旅游景点','山水景区',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(120,5,'旅游景点','历史古迹景区',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(123,5,'旅游景点','自然保护景区',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(124,5,'旅游景点','工程建筑景区',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(125,5,'旅游景点','其它',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(127,6,'生活百科','家居时尚',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(128,6,'生活百科','家用电器',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(129,6,'生活百科','时尚生活',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(130,6,'生活百科','服饰鞋帽',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(131,6,'生活百科','学习办公',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(132,6,'生活百科','工具器材',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(133,6,'生活百科','手工艺品',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(134,6,'生活百科','娱乐用品',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(135,6,'生活百科','玩具专辑',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(136,6,'生活百科','奖杯奖章',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(137,6,'生活百科','钟表度量',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(139,6,'生活百科','数码产品',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(140,7,'食品餐饮','中国菜系',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(141,7,'食品餐饮','西餐美食',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(142,7,'食品餐饮','日韩料理',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(143,7,'食品餐饮','小吃美食',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(144,7,'食品餐饮','点心零食',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(145,7,'食品餐饮','茶饮茶具',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(146,7,'食品餐饮','咖啡专辑',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(147,7,'食品餐饮','蔬菜水果',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(148,7,'食品餐饮','餐具摆设',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(149,7,'食品餐饮','饮食制作',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(150,7,'食品餐饮','家庭餐饮',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(151,7,'食品餐饮','其它',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(152,8,'植物花草','花卉',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(153,8,'植物花草','树木',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(154,8,'植物花草','枝叶',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(156,8,'植物花草','果实',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(158,8,'植物花草','盆景盆栽',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(159,8,'植物花草','农作物',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(160,8,'植物花草','其它植物',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(161,9,'动物摄影','陆地动物',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(162,9,'动物摄影','海洋动物',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(163,9,'动物摄影','家禽家畜',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(164,9,'动物摄影','微生物',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(165,9,'动物摄影','昆虫',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(166,9,'动物摄影','宠物',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(167,9,'动物摄影','其它',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(168,10,'体育摄影','竞技赛场',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(169,10,'体育摄影','体育人物',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(170,10,'体育摄影','球类运动',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(171,10,'体育摄影','体操竞技',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(172,10,'体育摄影','水上运动',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(173,10,'体育摄影','投掷运动',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(174,10,'体育摄影','跳跃运动',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(175,10,'体育摄影','搏击运动',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(176,10,'体育摄影','射箭射击',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(177,10,'体育摄影','赛车运动',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(179,10,'体育摄影','空中运动',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(180,10,'体育摄影','休闲运动',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(181,10,'体育摄影','棋牌活动',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(182,10,'体育摄影','体育写真',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(183,10,'体育摄影','其它',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(184,11,'文化艺术','乐器',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(185,11,'文化艺术','收藏爱好',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(186,11,'文化艺术','文物考古',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(187,11,'文化艺术','雕塑艺术',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(188,11,'文化艺术','书画艺术',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(189,11,'文化艺术','民间艺术',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(190,11,'文化艺术','工艺世界',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(191,11,'文化艺术','表演艺术',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(192,11,'文化艺术','其它',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(193,12,'建筑摄影','乡村小镇',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(194,12,'建筑摄影','滨海建筑',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(195,12,'建筑摄影','都市风光',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(196,12,'建筑摄影','城镇风貌',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(197,12,'建筑摄影','景观园林',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(198,12,'建筑摄影','历史遗迹',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(199,12,'建筑摄影','宗教建筑',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(200,12,'建筑摄影','港口码头',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(201,12,'建筑摄影','工程建设',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(202,12,'建筑摄影','住宅建筑',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(203,12,'建筑摄影','家庭装饰',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(204,12,'建筑摄影','酒店宾馆',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(205,12,'建筑摄影','办公环境',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(207,12,'建筑摄影','休闲场所',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(208,12,'建筑摄影','路桥建筑',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(209,13,'纪实摄影','民生',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(210,13,'纪实摄影','政治',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(211,13,'纪实摄影','经济',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(212,13,'纪实摄影','名人',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(213,13,'纪实摄影','新闻',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(214,13,'纪实摄影','音乐/乐坛',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(215,13,'纪实摄影','娱乐/搞笑/趣闻',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(216,13,'纪实摄影','科技',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(217,13,'纪实摄影','军队',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(218,13,'纪实摄影','环保',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(219,13,'纪实摄影','老照片',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(220,13,'纪实摄影','教育',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(221,13,'纪实摄影','文化',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(222,13,'纪实摄影','其它',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(233,15,'农林渔牧','麦田稻田',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(234,15,'农林渔牧','园林苗木',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(235,15,'农林渔牧','林业专辑',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(236,15,'农林渔牧','瓜果种植',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(237,15,'农林渔牧','蔬菜种植',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(238,15,'农林渔牧','花卉种植',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(239,15,'农林渔牧','劳动生产',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(241,15,'农林渔牧','农业加工',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(242,15,'农林渔牧','渔业捕捞',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(243,15,'农林渔牧','畜牧养殖',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(245,15,'农林渔牧','其它',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(259,18,'科学技术','农业生产',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(260,18,'科学技术','工业生产',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(261,18,'科学技术','网络通信',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(262,18,'科学技术','军事武器',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(263,18,'科学技术','科学研究',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(264,18,'科学技术','航天科技',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(265,18,'科学技术','交通运输',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(266,18,'科学技术','宇宙太空',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(267,18,'科学技术','其它',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(282,20,'节日摄影','春节',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(283,20,'节日摄影','中秋节',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(284,20,'节日摄影','国庆节',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(285,20,'节日摄影','圣诞节',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(286,20,'节日摄影','元旦',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(287,20,'节日摄影','情人节',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(288,20,'节日摄影','清明节',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(289,20,'节日摄影','五一劳动节',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(290,20,'节日摄影','端午节',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(291,20,'节日摄影','七夕节',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(292,20,'节日摄影','愚人节',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(293,20,'节日摄影','母亲节',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(294,20,'节日摄影','父亲节',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(295,20,'节日摄影','万圣节',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(296,20,'节日摄影','元宵节',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(297,20,'节日摄影','六一儿童节',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(298,20,'节日摄影','教师节',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(299,20,'节日摄影','建军节',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(300,20,'节日摄影','315消费者权益日',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(301,20,'节日摄影','三八妇女节',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(302,21,'概念图库','平等',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(303,21,'概念图库','竞争',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(304,21,'概念图库','方向',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(305,21,'概念图库','爱心',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(306,21,'概念图库','自由',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(307,21,'概念图库','成功',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(308,21,'概念图库','合作',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(309,21,'概念图库','力量',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(310,21,'概念图库','时间',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(311,21,'概念图库','探索',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(312,21,'概念图库','繁华',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(313,21,'概念图库','时尚',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(314,21,'概念图库','活力',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(315,21,'概念图库','其它',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(316,22,'各行各业','制造业',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(317,22,'各行各业','电子业',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(318,22,'各行各业','建筑业',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(319,22,'各行各业','服务业',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(320,22,'各行各业','医疗卫生业',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(321,22,'各行各业','零售百货',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(322,22,'各行各业','教育业',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(323,22,'各行各业','其它',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(351,26,'名片设计','房地产名片设计',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(352,26,'名片设计','广告设计名片',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(353,26,'名片设计','美容美发名片',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(354,26,'名片设计','企业名片',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(355,26,'名片设计','餐饮酒店名片',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(357,26,'名片设计','电子电器类名片',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(358,26,'名片设计','服装纺织业名片',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(359,26,'名片设计','休闲娱乐业名片',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(360,26,'名片设计','医疗业名片',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(361,26,'名片设计','食品业名片',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(362,26,'名片设计','婚庆礼仪名片',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(363,26,'名片设计','其它',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(364,27,'包装设计','食品包装',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(365,27,'包装设计','茶类包装',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(366,27,'包装设计','烟酒包装',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(367,27,'包装设计','饮料包装',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(368,27,'包装设计','礼盒包装',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(369,27,'包装设计','工艺品包装',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(371,27,'包装设计','保健品包装',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(372,27,'包装设计','电子电器包装',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(373,27,'包装设计','服装包装',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(374,27,'包装设计','玩具包装',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(375,27,'包装设计','文具包装',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(376,27,'包装设计','日用品包装',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(377,27,'包装设计','手提袋',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(378,27,'包装设计','企业包装',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(379,27,'包装设计','光盘|CD|封套',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(380,27,'包装设计','其它',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(382,28,'LOGO/吉祥物设计','电子电器类',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(383,28,'LOGO/吉祥物设计','酒店餐饮类',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(384,28,'LOGO/吉祥物设计','房地产建筑类',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(386,28,'LOGO/吉祥物设计','家居装饰',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(387,28,'LOGO/吉祥物设计','零售连锁',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(390,28,'LOGO/吉祥物设计','美容健身',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(392,28,'LOGO/吉祥物设计','服装服饰',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(393,28,'LOGO/吉祥物设计','金融保险',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(394,28,'LOGO/吉祥物设计','食品饮料',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(395,28,'LOGO/吉祥物设计','文化体育',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(396,28,'LOGO/吉祥物设计','娱乐传播',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(397,28,'LOGO/吉祥物设计','家具厨具',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(398,28,'LOGO/吉祥物设计','日用化工',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(399,28,'LOGO/吉祥物设计','时尚生活',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(401,28,'LOGO/吉祥物设计','医院医药',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(402,28,'LOGO/吉祥物设计','汽车交通',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(403,28,'LOGO/吉祥物设计','其它',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(404,29,'贺卡/请帖/会员卡','贺卡设计',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(405,29,'贺卡/请帖/会员卡','邀请函/请帖设计',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(406,29,'贺卡/请帖/会员卡','明信片设计',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(407,29,'贺卡/请帖/会员卡','会员卡/VIP设计',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(408,29,'贺卡/请帖/会员卡','工作证/胸卡设计',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(409,29,'贺卡/请帖/会员卡','证书类设计',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(410,29,'贺卡/请帖/会员卡','吊牌设计',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(411,29,'贺卡/请帖/会员卡','门牌/指示牌设计',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(412,29,'贺卡/请帖/会员卡','代金券',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(413,30,'节日素材','元旦',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(414,30,'节日素材','春节',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(415,30,'节日素材','中秋节',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(416,30,'节日素材','国庆节',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(417,30,'节日素材','圣诞节',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(418,30,'节日素材','情人节',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(419,30,'节日素材','清明节',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(420,30,'节日素材','五一劳动节',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(421,30,'节日素材','端午节',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(422,30,'节日素材','七夕节',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(423,30,'节日素材','愚人节',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(424,30,'节日素材','母亲节',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(425,30,'节日素材','父亲节',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(426,30,'节日素材','万圣节',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(427,30,'节日素材','元宵节',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(428,30,'节日素材','六一儿童节',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(429,30,'节日素材','教师节',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(430,30,'节日素材','建军节',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(431,30,'节日素材','315消费者权益日',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(432,30,'节日素材','三八妇女节',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(433,31,'画册/宣传单/广告','宣传画册',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(434,31,'画册/宣传单/广告','产品画册',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(435,31,'画册/宣传单/广告','企业画册',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(436,31,'画册/宣传单/广告','房地产广告',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(437,31,'画册/宣传单/广告','折页/单页设计',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(438,31,'画册/宣传单/广告','海报设计',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(439,31,'画册/宣传单/广告','户外广告设计',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(440,31,'画册/宣传单/广告','菜单菜谱设计',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(441,31,'画册/宣传单/广告','日历台历设计',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(442,31,'画册/宣传单/广告','信封信纸设计',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(443,31,'画册/宣传单/广告','报刊书刊',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(445,31,'画册/宣传单/广告','封面设计',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(446,31,'画册/宣传单/广告','灯箱设计',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(447,31,'画册/宣传单/广告','广告牌|高炮',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(448,31,'画册/宣传单/广告','吊旗|挂旗|道旗',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(450,31,'画册/宣传单/广告','其它',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(452,32,'VI设计','电子电器类',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(453,32,'VI设计','酒店餐饮类',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(454,32,'VI设计','房地产建筑类',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(456,32,'VI设计','家居装饰',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(457,32,'VI设计','零售连锁',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(460,32,'VI设计','美容健身',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(462,32,'VI设计','服装服饰',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(464,32,'VI设计','食品饮料',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(465,32,'VI设计','文化体育',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(466,32,'VI设计','娱乐休闲',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(467,32,'VI设计','家具厨具',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(469,32,'VI设计','时尚生活',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(471,32,'VI设计','医院医药',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(472,32,'VI设计','汽车交通',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(473,32,'VI设计','模板设计',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(474,32,'VI设计','其它',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(475,33,'宣传展板模板','企业展板',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(476,33,'宣传展板模板','党建展板',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(477,33,'宣传展板模板','消防类展板',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(478,33,'宣传展板模板','学校展板',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(479,33,'宣传展板模板','医疗卫生业展板',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(480,33,'宣传展板模板','制度展板',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(481,33,'宣传展板模板','科技展板',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(482,33,'宣传展板模板','计生展板',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(483,33,'宣传展板模板','农业展板',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(484,33,'宣传展板模板','卡通展板',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(485,33,'宣传展板模板','幼儿展板',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(486,33,'宣传展板模板','宣传类展板',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(487,33,'宣传展板模板','婚庆展板',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(488,34,'字体设计','英文字体',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(489,34,'字体设计','中文字体',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(490,34,'字体设计','标志字体',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(491,34,'字体设计','儿童字体',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(492,34,'字体设计','商场促销字体',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(493,34,'字体设计','婚纱字体',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(494,34,'字体设计','写真字体',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(495,34,'字体设计','POP海报字体',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(496,34,'字体设计','艺术节日字体',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(497,34,'字体设计','书法字体',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(506,36,'其他设计','其它',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(507,37,'摄影/写真模板','婚纱摄影模板',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(508,37,'摄影/写真模板','儿童摄影模板',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(509,37,'摄影/写真模板','宝宝摄影模板',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(510,37,'摄影/写真模板','卡通摄影模板',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(511,37,'摄影/写真模板','写真模板',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(512,37,'摄影/写真模板','相框模板',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(513,37,'摄影/写真模板','其它',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(514,38,'设计素材','背景底纹',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(515,38,'设计素材','花纹线条边框',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(521,38,'设计素材','其它',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(578,44,'模型设计/效果图','人物模型',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(579,44,'模型设计/效果图','动物模型',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(580,44,'模型设计/效果图','植物模型',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(581,44,'模型设计/效果图','室内模型',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(582,44,'模型设计/效果图','室外模型',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(583,44,'模型设计/效果图','灯具模型',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(584,44,'模型设计/效果图','家具模型',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(585,44,'模型设计/效果图','办公模型',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(586,44,'模型设计/效果图','电器模型',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(587,44,'模型设计/效果图','厨房模型',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(588,44,'模型设计/效果图','卫浴模型',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(589,44,'模型设计/效果图','服饰模型',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(590,44,'模型设计/效果图','铁艺栏杆',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(591,44,'模型设计/效果图','音乐器材',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(592,44,'模型设计/效果图','运动器械',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(593,44,'模型设计/效果图','交通工具',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(597,44,'模型设计/效果图','其它',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(632,49,'PPT模板','政府党建',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(633,49,'PPT模板','酒店餐饮',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(634,49,'PPT模板','节日民俗',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(635,49,'PPT模板','科研教育',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(636,49,'PPT模板','商务贸易',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(637,49,'PPT模板','金融理财',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(638,49,'PPT模板','团队职场',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(639,49,'PPT模板','工业生产',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(640,49,'PPT模板','农业旅游',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(641,49,'PPT模板','网络通讯',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(642,49,'PPT模板','艺术演出',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(643,49,'PPT模板','医疗美容',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(644,49,'PPT模板','体育运动',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(645,49,'PPT模板','婚庆活动',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(646,49,'PPT模板','风景旅游',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(647,49,'PPT模板','中国元素',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(648,49,'PPT模板','教学办公',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(649,49,'PPT模板','其它',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(654,33,'宣传展板模板','其它',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(655,30,'节日素材','植树节',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(656,20,'节日摄影','其它',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(669,12,'建筑摄影','其它',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(683,34,'字体设计','其它',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(684,30,'节日素材','其它',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(685,29,'贺卡/请帖/会员卡','其它',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(686,6,'生活百科','其它',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(774,44,'模型设计/效果图','景观设计',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(775,44,'模型设计/效果图','展示设计',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(776,44,'模型设计/效果图','园林设计',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(777,44,'模型设计/效果图','建筑设计',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(778,44,'模型设计/效果图','室内设计',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(779,44,'模型设计/效果图','舞台设计',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(780,36,'其他设计','网页素材',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(781,36,'其他设计','美术绘画',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(782,36,'其他设计','无框画',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(783,36,'其他设计','移门图案',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(784,36,'其他设计','装饰画设计',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(785,36,'其他设计','网页模板',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(786,36,'其他设计','Flash源文件',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(787,36,'其他设计','图标按钮',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(788,38,'设计素材','建筑园林',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(789,38,'设计素材','商务金融',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(790,38,'设计素材','动漫卡通',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(791,38,'设计素材','现代科技',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(792,38,'设计素材','交通运输',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(793,38,'设计素材','生活百科',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(794,38,'设计素材','文化艺术',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(795,38,'设计素材','自然风景',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(796,38,'设计素材','植物花草',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(797,38,'设计素材','动物素材',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(798,38,'设计素材','人物素材',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(800,8,'植物花草','蔬菜',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(801,22,'各行各业','科学研究',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(802,22,'各行各业','餐饮业',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(803,22,'各行各业','娱乐业',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(804,22,'各行各业','传统行业',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(806,805,'摄影素材','背景实拍',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(807,805,'摄影素材','纹理素材',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(808,22,'各行各业','工业生产',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(809,22,'各行各业','文化艺术',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(810,22,'各行各业','农林业',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(811,805,'摄影素材','环保摄影',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(812,9,'动物摄影','鱼类',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(813,5,'旅游景点','国外旅游景点',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(814,5,'旅游景点','国内旅游景点',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(815,11,'文化艺术','传统文化',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(816,8,'植物花草','菌类',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(817,5,'旅游景点','主题乐园',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(818,6,'生活百科','健身美容',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(819,9,'动物摄影','鸟类',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(820,10,'体育摄影','健身运动',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(821,18,'科学技术','现代科技',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(822,18,'科学技术','医疗科学',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(823,805,'摄影素材','其他摄影',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(824,33,'宣传展板模板','金融模板',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(825,31,'画册/宣传单/广告','宣传单',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(826,34,'字体设计','数字字体',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(827,34,'字体设计','3D字体',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(828,7,'食品餐饮','酒水饮料',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(829,30,'节日素材','建党节',2,2);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(830,20,'节日摄影','建党节',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(831,20,'节日摄影','植树节',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(832,21,'概念图库','孤独',2,1);
INSERT INTO PicSort(_id,pid,pname,name,lvl,type)VALUES(833,7,'食品餐饮','五谷杂粮',2,1);